<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.njcn.harmonic.mapper.specialanalysis.WfOfOverviewVoltageMapper">

    <resultMap id="BaseResultMap" type="com.njcn.harmonic.pojo.po.WfOfOverviewVoltagePO">
        <id property="orgNo" column="org_no" jdbcType="VARCHAR"/>
        <id property="dataDate" column="data_date" jdbcType="DATE"/>
        <result property="voltageLevel" column="voltage_level" jdbcType="VARCHAR"/>
        <result property="wfSum" column="wf_sum" jdbcType="INTEGER"/>
    </resultMap>

    <sql id="Base_Column_List">
        org_no,data_date,voltage_level,
        wf_sum
    </sql>
</mapper>
